.s-site-logo-img {
    content: url(../../Serenity.Assets/logo/white-128.png);
}

.s-TranslationGrid input.custom-text {
    width: 100%;
    height: 23px;
    padding: 0 3px;
}

.s-PermissionCheckEditor {
    min-height: 450px;
}

.s-sidebar-menu {
    overflow: auto;
}

.slick-row.translation-missing .slick-cell {
    color: #aaa;
    font-style: italic;
}
.slick-row.translation-missing .slick-cell:first-child {
    box-shadow: inset 2px 0px 0px var(--bs-danger);
}

.missing-only-button.active {
    background-color: var(--bs-primary);
    color: #fff;
    border-color: var(--bs-primary);
}